Results 1 to 4 of 4

Thread: Maya personal learning edition

  1. #1
    Junior Member
    Join Date
    Apr 2006
    Posts
    27

    Maya personal learning edition

    Is there a way to get the Maya Plugin works with Maya Personal learning edition. For the moment, when I want to load it, it says : //Error: The plug-in could not be loaded since it was not built specifically for this version of the Personal Learning Edition of Maya. //

  2. #2
    Senior Member
    Join Date
    Jan 2006
    Location
    Foster City, CA
    Posts
    540
    Are you using the 7.0 version of the Personal Learning Edition? I was able to get the latest Maya Collada plugin to load in that version.

    However they don't want you exporting the assets you develop in PLE for use elsewhere, so they disable all exporting to other formats, including Collada. So even if you do succeed in getting the plugin to load correctly, you won't be able to export to Collada.

  3. #3
    Junior Member
    Join Date
    Apr 2006
    Posts
    27
    Well I use : Maya Personal Learning Edition(TM) Version 7.0.1

    Did you do sthg special to get it works ?

  4. #4
    Senior Member
    Join Date
    Jan 2006
    Location
    Foster City, CA
    Posts
    540
    Actually I was mistaken. I have the Collada plugin showing up in the plugin manager, but when I click the load button I get the same error you do. I assume the plugin just isn't compatible with PLE. Even if it was, Maya PLE wouldn't allow you to export Collada documents, so it wouldn't be very useful.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •